<?xml version="1.0"?>
<!DOCTYPE TS>
<TS version="1.1" language="is_IS">
  <defaultcodec/>
  <context>
    <name>Translations</name>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Abstrakt</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Einschulung</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Fruehling</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Geburt</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Geburtstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Herbst</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Jahreswechsel</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Liebe</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Muster</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Sommer</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Textilien</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Weihnachten</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Winter</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Baby</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Blumen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Hochzeit</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Ornament</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Ostern</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Tiere</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Urlaub</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Buntes</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Geometrisches</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Herzen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Himmel</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Pflanzen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Rahmen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Tierwelt</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Verl&#xE4;ufe</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Anlaesse / Weihnachten</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Business / Jubi</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Fun</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Lifestyle</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>FC Bayern</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Topseller</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur und Emotionen / Blumen und Pflanzen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Buntes</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Party</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Musik</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Sport</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur und Emotionen / Humor</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Fahrzeuge</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur und Emotionen / Liebe</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Hochzeit</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Muttertag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Valentinstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Vatertag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Junggesellenabschied</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur und Emotionen / Tiere</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur und Emotionen / Jahreszeiten</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Weihnachten</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Baby</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Kindergeburtstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Nikolaus</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Business / Weihnachten</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Urlaub</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Taufe</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Geburtstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Business / Allgemein</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Jubilaeum</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Karneval</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Silvester</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Ostern</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse / Ausbildung</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Business / Jubilaeum</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Umzug</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur und Emotionen / Landschaften</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle/Buntes</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Saisonale Anlaesse / Halloween</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Business / Verabschiedung</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Natur und Emotionen  / Jahreszeiten</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle /Buntes</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Kinder</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Anlaesse</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Freizeit und Lifestyle / Sternzeichen</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Besondere Anlaesse  / Kindergeburtstag</source>
    </message>
    <message>
      <location filename="" line="0"/>
      <translation type="unfinished"/>
      <source>Business/Allgemein</source>
    </message>
  </context>
</TS>
